body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/topbg.jpg);
	background-repeat:repeat-x;
	background-color:#000000;
	background-attachment : fixed ;

}
#main{

}
#imain{	margin-right: auto;
	margin-left: auto;
	background-position:center;
	width: 946px;
	background-image: url(images/imainbg.jpg);
	background-repeat:repeat-y;

}

.end{
	width: 611px;
	background-image: url(images/ikiji_bottom.jpg);
	height: 52px;
}

a{
	color:#ffffff;
}
a:hover{
	background-color:#efbfbf;
	color:#2c1819;
}
a:visited{
	color:#ffffff;
}
a:active{
	color:#ffffff;
}

p {
	margin: 0px;
	padding: 0px;
}
.contents {

	margin-right: auto;
	margin-left: auto;
	width: 946px;
}
.icontents {
	margin-right: auto;
	margin-left: auto;
	background-position:center;
	width: 900px;
	background-repeat:repeat-y;
}

.kijibox {
	width: 611px;

}
.kijibox_in {
	width: 611px;

}

.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	height:45px;
	color:#ffffff;
	font-weight:bold;
	padding:22px 20px 0px 60px;
	letter-spacing:1px;
	font-size:14px;
}
.kijidate {

	text-align: right;
	padding: 5px 30px 5px 40px;
	color:#ffffff;
	font-size:11px;
}
.kiji {
	width: 570px;
	margin:0px 0px 0px 30px;
	clear: both;
	color:#efbfbf;
	line-height:1.5em;
	padding-bottom:10px;
}
.kijibottom {
	background-repeat: no-repeat;
	height:10px;
	color:#ffffff;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	letter-spacing:1px;
	font-size:14px;
}
.kiji p {
	padding:10px 20px 20px 20px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 15px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.trailerbtn {
	width: 240px;
}
.episodes-bg{
	height:30px;
}
.episodes {
	background-color:#342727;
	color:#FFFFFF;
	width:100px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:8px;
	padding-left:8px;
	float:left;

	text-align:center;
	margin-left:30px;
	margin-top:20px;
	margin-right:-10px;
	margin-bottom:10px;
	border-left: solid 1px #563e3e;
	border-top: solid 1px #563e3e;
	border-bottom: solid 1px #291e1e;
	border-right: solid 1px #291e1e;

}
.episodes a:link {
	color: #ffffff;
	text-decoration: none;
}
.episodes a:visited {

	color: #ffffff;
	text-decoration: none;
}
.episodes a:hover {
	background-color:#efbfbf;
	color:#2c1819;
}
.copyi {
	background-image: url(images/copyi.jpg);
	background-repeat: no-repeat;
	height:46px;
	color:#ffffff;
	padding:0px 0px 0px 0px;

}